Subject: Re: 1:48 OH-58A Kiowa
From: "Steve Bamford ARC" <[email-masked]>
To: "Andrew & Amanda" <[email-masked]>
Date: Tue, 25 May 2004 13:40:00 -0700

Hi Andrew,
Thanks for sending in your Australian Kiowa article.  I'll e-mail you when your article goes on ARC later this week.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Andrew & Amanda 
  To: [email-masked] 
  Sent: Monday, May 03, 2004 11:21 PM
  Subject: 1:48 OH-58A Kiowa

  1/48 Italeri Bell 206B / OH-58A Kiowa

  by Andrew George.
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  The Bell 206B Kiowa was first picked up by Australian forces to be used by 161 Recce. Flight at Nui-Dat, Vietnam. The first eight airframes were leased from the US Govt. for nine months, then handed back in 1972. The first airframe "owned" by the Aust. Defence Force was delivered in 1971. All up the Aust. Defence Force operated 60, a few being loaned to the Navy for a number of years, before they were given back to the Army. This particular aircraft depicted here, belonged to 161 Reconnaissance Sqn. Unfortunately, it was written off in an accident in the early '90's and is now a training aid at Oakey, QLD, the Army's school of Aviation. The kit itself is Italeri's 1:48 Kiowa, kit no #2624. The colours are a mix of FS 30219, 34102 & flat black. The only kit decals used were the 'turn-pull" markings for the door handles. The rest of the decals and painting guide came from Aussie Decal's sheet A48025. This also includes markings and painting guide for a S-70A-9 Blackhawk, which are operated by the Aust. Army's 5th Aviation Regt. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  The were a few minor mods necessary to turn the kit into an Aussie bird. 

  First up I added the HF antenna sticking out the back. All that was needed was a sprue stub as the base, then I stretched out some more sprue for the antenna. 

  Next, I trimmed the black antenna on the spine of the aircraft shown above and moved it from where the instructions said it should be, to its current location. 

  The manufacturing of the two antennae both sides of the boom and either side of the danger arrow were the next little task. The antenna was simply moulded from a small piece of copper wire, while I'm not exactly sure where the mounting pieces came from, except to say I found them in my spares box. The top of the tail fin was also trimmed to the appropriate height.

  Lastly, the observer's collective handle was cut and attached to the front of the seat. In the actual aircraft, the fabric boot is left where the handle screws in, while there is some sort of attachment that holds the handle to the front of the seat. Just adds some individuality to my kit.

  All in all, it wasn't a bad kit at all to assemble. Apart from the customisation, I also added some weight to the kit in front of the rotor head to keep it upright. The only disappointment was the lack of steps to get into the cabin and cable-cutters for the roof and floor. Can't have everything I suppose!

  A big thanks goes to the hanger art guys at 162 Recce. Sqn who let me wander about their hanger with a camera. If it wasn't for them, little details would have been missed. Thanks guys! Also check out this link if you want to learn about the ADF's Kiowa fleet: http://www.adf-serials.com/3a17.shtml

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2004 by Andrew George.